Bug 282831 - kernel people should be aware of acpi bugs
kernel people should be aware of acpi bugs
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-07 13:49 EDT by Patrice Dumas
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 15:44:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2007-09-07 13:49:23 EDT
Description of problem:

acpi is a fedora package I maintain, but a lot of people
post acpi bugs that are certainly kernel bugs, see:
 
https://bugzilla.redhat.com/buglist.cgi?component=acpi&bug_status=NEW&bug_status=ASSIGNED&bug_status=NEEDINFO&bug_status=MODIFIED&short_desc_type=allwordssubstr&short_desc=&long_desc_type=allwordssubstr&long_desc=

It seems to me that kernel maintainers should be in 
initialcc for this component. Looking at older
bugs associated with this component, jgarzik took care
of them.

Currently 7 bugs are more or less ignored, this is bad.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jarod Wilson 2007-09-13 15:44:03 EDT
If you believe something to be a kernel bug, just reassign the bug to the kernel
component, as well as reassigning the bug to the kernel component owner, and
it'll get looked at by kernel folks.
Comment 2 Patrice Dumas 2007-09-14 00:29:24 EDT
I'll certainly not reassign manually the bugs when the appropriate
person can simply be in CC. Those bugs will just go unnoticed.
Comment 3 Chuck Ebbert 2007-09-14 10:53:44 EDT
(In reply to comment #2)
> I'll certainly not reassign manually the bugs when the appropriate
> person can simply be in CC. Those bugs will just go unnoticed.

Sure, and then why not subscribe kernel maintainers to HAL, sound utilities,
anaconda and yum buglists too? After all, those might be kernel bugs too...
Comment 4 Patrice Dumas 2007-09-14 15:18:30 EDT
Not necessarily kernel people. Anybody who can handle acpi bugs,
in any case I can't.

Note You need to log in before you can comment on or make changes to this bug.